/*
 Theme Name:   305inthevines Child
 Theme URI:    https://mrd.co.nz
 Description:  
 Author:       MRD Web + Digital Marketing
 Author URI:   https://mrd.co.nz
 Template:     305inthevines
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  305ithevines-child

 START YOUR CHILD THEME CSS HERE
*/

@font-face{
	font-family:	Recoleta Regular;src:url(../fonts/recoleta/3800F0_0_0.eot);
	src:	url(https://305inthevines.co.nz/wp-content/themes/305inthevines-child/fonts/recoleta/3800F0_0_0.eot?#iefix) format("embedded-opentype"),
	url(https://305inthevines.co.nz/wp-content/themes/305inthevines-child/fonts/recoleta/3800F0_0_0.woff2) format("woff2"),
	url(https://305inthevines.co.nz/wp-content/themes/305inthevines-child/fonts/recoleta/3800F0_0_0.woff) format("woff"),
	url(https://305inthevines.co.nz/wp-content/themes/305inthevines-child/fonts/recoleta/3800F0_0_0.ttf) format("truetype")
}

@font-face {
	font-family: 'ElegantIcons';
	src:url('fonts/ElegantIcons.eot');
	src:url('fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('fonts/ElegantIcons.woff') format('woff'),
		url('fonts/ElegantIcons.ttf') format('truetype'),
		url('fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}

.main-slider .gdlr-core-pbf-wrapper-container {
    position: relative;
}
.main-slider .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column:first-of-type {
    z-index: 0;
    position: relative;
}
/*
.main-slider .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column:last-of-type:before {
    background-color: rgba(28,53,94,0.8);
    background-image: url(/wp-content/plugins/goodlayers-core/include/images/pattern/305-pattern-2.png);
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
}
*/
.main-slider .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column:last-of-type .gdlr-core-title-item-title,
.main-slider .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column:last-of-type .gdlr-core-text-script-item {
    z-index: 1;
    padding: 0;   
    font-family: Recoleta Regular,sans-serif;
}
.main-slider .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column:last-of-type .gdlr-core-title-item-title,
.main-slider .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column:last-of-type .gdlr-core-text-script-item {
	padding: 30px;
}
.main-slider .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column:last-of-type .gdlr-core-text-script-item {
	padding: 20px 30px 30px;
}
.main-slider .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column:last-of-type .gdlr-core-text-box-item p {
	line-height: 1.4em;
	margin-bottom: 0;    
	font-weight: 600;
}
/*
.main-slider .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column:last-of-type:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(28,53,94,0.8);
    top: 0;
    left: 0;
    z-index: -1;
}
*/
#BE_Widget, #BE_Widget * {
    color: #fff!important;
}
#BE_Widget {	
    padding: 15px 15px 0!important;
}
#BE_Widget .guestPickerDivWrap {
    max-width: 140px!important;
}
#BE_Widget label.label-title,
#BE_Widget .CheckInDiv input, #BE_Widget .CheckOutDiv Input,
#BE_Widget .checkBoxWrap .checkLbl,
#BE_Widget .BookNow {
    font-family: Recoleta Regular,sans-serif!important;
}
#BE_Widget .cal-icon::after,
#BE_Widget .guestPickerDivWrap .ion-plus-div::after {
	color: #fff!important;
	top: 2px!important;
}
#BE_Widget .guestPickerDivWrap.On .guestPickerDiv {
	background: transparent!important;    
	padding: 0!important;
    margin-top: -7px!important;
    border: 1px solid rgba(225,225,225,0.2);
}
#BE_Widget .count-input {
	background: #152d54!important;
}
#BE_Widget .Rooms_Count {
    background: transparent!important;
    border-bottom: 1px solid rgba(225,225,225,0.2);
}
#BE_Widget .Add_Room {
    background: transparent!important;
    border-left: 1px solid rgba(225,225,225,0.2);
}
#BE_Widget .inc-div {
    background: transparent!important;
    border: 1px solid rgba(225,225,225,0.2)!important;
}
/*
.main-slider .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column:last-of-type .gdlr-core-pbf-element:first-of-type {
    display: inline-block;
    width: 60%;
}
*/
/*
.main-slider .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column:last-of-type .gdlr-core-pbf-element:last-of-type {
    display: inline-block;
    width: 40%;    
    vertical-align: top;
}
*/

.gdlr-core-sync-height-offset {
    height: 100px!important;
}
.gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-title-wrap li {
    background: transparent;
    color: #1c355e;
    font-family: Recoleta Regular;
    font-size: 1.5em;
    transition: .2s ease;
}
.gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-title-wrap li.gdlr-core-active {
    background: #1c355e;
}
.gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-title-item-title {
	font-size: 46px;
}
a.btn {
    background: #1c355e;
    padding: 10px 15px;
    color: #fff;
}
.find-us .gdlr-core-pbf-column {
    position: absolute;
    bottom: 30%;
}
.naked-button .gdlr-core-button .gdlr-core-content {
    width: calc(100% - 50px);
}
#BE_Widget .BookNow {
	background: transparent!important;
	border: 1px solid #fff;
	border-radius: 0;
	transition: .2s all ease; 
	padding: 8px 15px!important;
}
.booking-form a#booking_btn {
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 20px;
}
.main-slider a#booking_btn {
    padding-top: 0;
    margin-top: 10px;
}
#BE_Widget .BookNow:hover {
	background: #fff!important;
	color: #1c355e!important;
}
.gdlr-core-button .gdlr-core-content {
    font-weight: 400;
    font-size: 16px;    
}
.gdlr-core-page-builder-body .wpgmp_infowindow p {
	margin-bottom: 0;
}
.gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-title-item-title-wrap,
.gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-title-wrap {
	padding-left: 0;
}
.gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-content-wrap {
    padding: 30px 0 0 85px;
}
.infinite-body-outer-wrapper {
    overflow: visible;
}
@media (min-width: 1751px){
	.main-slider h2.gdlr-core-title-item-title.gdlr-core-skin-title {
	    padding-top: 25px!important;
	}
}
@media (max-width: 1750px){
	.main-slider .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column:last-of-type .gdlr-core-pbf-element {
		width: 100%!important;
	}
	.main-slider .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column:last-of-type h2 {
		font-size: 30px!important; 
		letter-spacing: -0.2px;   
		padding: 30px 0 0!important;
		text-align: center;
		width: 100%;
	}
	.slider-booking-widget {
	    text-align: center;
	}
	.main-slider .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column:last-of-type .gdlr-core-text-script-item {
	    padding: 0px 30px 30px;
	}
	.main-slider .gdlr-core-title-item {
	    padding: 0!important;
	}
}
.no-repeat .gdlr-core-pbf-background {
    background-repeat: no-repeat;
}
.booking-form {
    background-color: #fff;
    margin: 0 -175px 30px 0;
    padding: 20px 30px 10px;
    position: relative;
}
.booking-form .gdlr-core-text-script-item-content {
	z-index: 2;
    position: relative;
}
.booking-form:after {
    content: "";
    background-image: url(https://305inthevines.co.nz/wp-content/plugins/goodlayers-core/include/images/pattern/305-pattern-3.png);
    background-repeat: repeat;
    background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;    
    z-index: 1;
}
.infinite-body .infinite-main-menu-right-button {
    border-color: #1c355e;
    border-radius: 0;
    font-family: Recoleta Regular,sans-serif;
    font-size: 13px;
    letter-spacing: 0.5px;
    transition: .2s all ease;
}
.infinite-body .infinite-main-menu-right-button:hover {
    border-color: #1c355e;
	color: #fff;
    background-color: #1c355e;
}

.gform_wrapper input,
.gform_wrapper textarea {
    border: none;
    background-color: #1c355e;
    color: #fff;
    padding: 10px 15px!important;
    margin: 0!important;
    font-family: Recoleta Regular!important;
}
.gform_wrapper input::-webkit-input-placeholder,
.gform_wrapper textarea::-webkit-input-placeholder {
    color: #fff;
}
.gform_wrapper input[type="submit"] {
    background-color: #1c355e;
    color: #fff;
    transition: .2s all ease;
}
.gform_wrapper input[type="submit"]:hover {
	background-color:#2f5a9f;
}
.infinite-copyright-text, 
.infinite-copyright-left, 
.infinite-copyright-right {
	font-size: 12px;
    font-family: Recoleta Regular;
}
.infinite-copyright-wrapper a {
    color: #1c355e;
}
footer a.phone {
    font-size: 2em;
    line-height: 0;
    color: #1c355e;
    font-family: Recoleta Regular!important;
    font-weight: bold;
    white-space: nowrap;
}
footer .social a {
    font-size: 2em;
    margin-right: 30px;    
    line-height: 0;
    color: #1c355e;
}
footer .social a:last-of-type {
    margin-right: 0;
}
.wpbr-collection__item.js-wpbr-collection-item.swiper-slide-active {
    width: 100%!important;
}
.wpbr-wrap .swiper-pagination {
    display: none;
}
.wpbr-review__content p {
    font-size: 12px!important;
}
.infinite-overlay-menu-content ul.menu > li.no-border.menu-item {
    border-bottom: none;
}
.infinite-overlay-menu-content ul.menu > li.infinite-main-menu-right-button {
    margin: 20px auto 0;
    float: none;
    display: inline-block;    
    border-bottom-width: 2px;
}
.infinite-overlay-menu-content {
    background-color: #fff;
    background-image: url(https://305inthevines.co.nz/wp-content/plugins/goodlayers-core/include/images/pattern/305-pattern-4.png);
}
/*
.gdlr-core-title-item {
    padding: 0!important;
}
*/
.gdlr-core-tab-featurev-content-wrap a.btn[href] {
    display: none;
}
.gdlr-core-tab-featurev-content-wrap .gdlr-core-tab-featurev-content a.btn[href] {
	display: inline-block;
	font-family: Recoleta Regular,sans-serif;
	text-transform: uppercase;
}
.ginput_container_consent label { color: #1c355e; cursor:pointer; }
.ginput_container_consent input[type=checkbox] { display:none; }
.ginput_container_consent input[type=checkbox] + label:before { font-family:FontAwesome; display:inline-block; }
.ginput_container_consent input[type=checkbox] + label:before { content:"\f096"; font-size: 20px; padding: 0;top: 14px; vertical-align: middle; width: 22px;}
.ginput_container_consent input[type=checkbox] + label:before { letter-spacing:10px;}
.ginput_container_consent input[type=checkbox]:checked + label:before { content:"\f046";}
.ginput_container_consent input[type=checkbox]:checked + label:before { letter-spacing:5px; }

.gform_wrapper form .gform_footer {    
	margin: 0;
}
.infinite-copyright-container {
    letter-spacing: 1px;
}
.infinite-footer-wrapper .widget {
    margin-bottom: 0;
}
.infinite-footer-wrapper a {
    color: #1c355e;
}
@media screen and (min-width:769px) {
	.main-slider .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column:last-of-type {
/*
		position: absolute;
	    bottom: 10%;
*/
	    left: -25%;
	    width: calc(100% + 50%);
	}
	.gdlr-core-pbf-column-content-margin.divider:before {
	    content: "";
	    height: 100%;
	    width: 300px;
	    right: -150px;
	    bottom: 0;
	    position: absolute;
	    background-image: url(https://305inthevines.co.nz/wp-content/uploads/2020/02/blue-divider.png);
	    background-size: contain;
	    background-repeat: no-repeat;
	}
	.divider .gdlr-core-pbf-background-wrap {
	    border-top-right-radius: 0px 70%;
	    border-bottom-right-radius: 200px 100%;
	}
}
@media screen and (max-width: 999px) {
	
	.divider .gdlr-core-pbf-background-wrap {
		border-radius: 0;
	}
	.gdlr-core-pbf-column-content-margin.divider:before {
		display: none;
	}
	.widget_div .form-group {
	    float: none;
	    width: 100%;
	}
	.widget_div .form-group input[type="text"] {
	    width: 100%;
	}
	.widget_div .form-group {
	    float: none;
	    width: 100%;
	}
	.widget_div .form-group input[type="text"] {
		width: 100%;
	}
	.gdlr-core-title-item h2.gdlr-core-title-item-title {
		font-size: 32px!important;
	}
	.find-us .gdlr-core-pbf-column {
	    bottom: 10%;
	}
	.nomargin h3.gdlr-core-title-item-title.gdlr-core-skin-title {
	    margin: 0!important;
	    font-size: 30px!important;
	}
	.booking-form {
		margin: 0 0 20px;
	}
	.gdlr-core-pbf-wrapper.main-slider,
	.gdlr-core-pbf-wrapper.ipad-margin {
	    margin: 0!important;
	}
	.gdlr-core-pbf-column-content-margin.pattern-bg {
	    padding: 60px 60px !important;
	}
	.gdlr-core-sync-height-offset {
	    height: 50px!important;
	}
	.gdlr-core-body .gdlr-core-image-item-wrap,
	.gdlr-core-body .gdlr-core-image-item-wrap img {
	    width: 100%;
	}
	footer .infinite-column-15 {
	    float: none;
	    width: 100%;
	}
	.infinite-fixed-footer-placeholder {
		height: 0!important;
	}
	.infinite-fixed-footer {
		position: relative;
    }
    .infinite-footer-wrapper.infinite-with-column-divider .infinite-footer-column {
	    border-left: 0px;
	    margin-bottom: 40px!important;
	    padding-bottom: 0;
	}
	body.infinite-body-front .reverserow.single-column .gdlr-core-container {
	    display: flex;
	    flex-direction: column-reverse;
	}
	.single-column .gdlr-core-column-20,
	.single-column .gdlr-core-column-24,
	.single-column .gdlr-core-column-36,
	.single-column .gdlr-core-column-30,
	.single-column .gdlr-core-column-40  {
	    float: none;
	    width: 100%;
	}
	.single-column .gdlr-core-column-extend-left > .gdlr-core-pbf-background-wrap,
	.single-column .gdlr-core-column-extend-right > .gdlr-core-pbf-background-wrap {
		margin-left: -35px;
		margin-right: -35px;
	}
	.single-column .gdlr-core-sync-height-pre-spaces {
		display: none!important;
	}
	.single-column .gdlr-core-pbf-column-content-margin[data-sync-height="vertical-height"],
	.single-column .gdlr-core-pbf-column-content-margin {
	    height: auto!important;
	}
	.ipad-twocol .gdlr-core-item-list {
	    width: 50%;
		float: left;
	}
	.ipad-twocol .gdlr-core-column-first {
	    clear: none;
	}
	.gdlr-core-gallery-item .gdlr-core-column-20 {
	    width: 50%;
	    float: left;
	    clear: none;
	}
}

@media screen and (max-width: 767px) {
	.gdlr-core-column-20,
	.gdlr-core-column-40 {
		float: none;
		width: 100%;
	}
	.gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-content-wrap {
	    padding: 0;
	}
	body.infinite-body-front .reverserow .gdlr-core-container {
	    display: flex;
	    flex-direction: column-reverse;
	}
}

a#cn-accept-cookie{
	background-color: #18355E;
}

#cn-accept-cookie:hover{
	color:#fff;
}